﻿@font-face {
    font-family: "MetaWebPro";
    src: url("../fonts/ff-meta/MetaWebPro-Book.eot");
    src: url("../fonts/ff-meta/MetaWebPro-Book.eot?#iefix") format("embedded-opentype"), url("../fonts/ff-meta/MetaWebPro-Book.woff") format("woff"), url("../fonts/ff-meta/MetaWebPro-Book.svg") format("svg"), url("../fonts/ff-meta/MetaWebPro-Book.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "MetaWebPro";
    src: url("../fonts/ff-meta/MetaWebPro-BookIta.eot");
    src: url("../fonts/ff-meta/MetaWebPro-BookIta.eot?#iefix") format("embedded-opentype"), url("../fonts/ff-meta/MetaWebPro-BookIta.woff") format("woff"), url("../fonts/ff-meta/MetaWebPro-BookIta.svg") format("svg"), url("../fonts/ff-meta/MetaWebPro-BookIta.ttf") format("truetype");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "MetaWebPro";
    src: url("../fonts/ff-meta/MetaWebPro-Bold.eot");
    src: url("../fonts/ff-meta/MetaWebPro-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ff-meta/MetaWebPro-Bold.woff") format("woff"), url("../fonts/ff-meta/MetaWebPro-Bold.svg") format("svg"), url("../fonts/ff-meta/MetaWebPro-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "MetaWebPro";
    src: url("../fonts/ff-meta/MetaWebPro-BoldIta.eot");
    src: url("../fonts/ff-meta/MetaWebPro-BoldIta.eot?#iefix") format("embedded-opentype"), url("../fonts/ff-meta/MetaWebPro-BoldIta.woff") format("woff"), url("../fonts/ff-meta/MetaWebPro-BoldIta.svg") format("svg"), url("../fonts/ff-meta/MetaWebPro-BoldIta.ttf") format("truetype");
    font-weight: bold;
    font-style: italic;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
  
}
body {
	/* Margin bottom by footer height */
	margin-bottom: 60px;
 background: url("../img/background.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: rgba(8, 8, 8, 0.8);
}
body > .container {
  //padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}
.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-inverse {
	background-color: rgba(8, 8, 8, 0.8);
}
.navbar-fixed-top
{
margin: 0 0 80px 0px;
}
.amp {
    font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", serif !important;
    font-style: italic;
    font-weight: normal;
}
.firstblock {
	margin-top: 40px;
	color: #234060
}

.page-section {
	width: 100%;
	//min-height: 800px;
	//dding: 50px 0;
	border-bottom: 10px solid #FFFFFF;
}
.page-section h1, .page-section h2 {
    font-family: MetaWebPro, "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	color: #00aeef;
	margin: 10 0 30px;
	//text-shadow: 2px 2px 2px #000000;
}
.page-section p {
    font-family: MetaWebPro, "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	color: #DDDDDD;
	padding: 10px;
	line-height: 2;
	text-shadow: 1px 1px 1px #000000;
	background-color: rgba(0, 0, 0, 0.5);
}
.page-section p a {
    color: #00aeef;
}
.page-section p.lead {
	color: #FFFFFF;
	padding: 20px;
}
video {
	width: 100% !important;
	height: auto !important;
}
.vid {
	width: 100% !important;
	height: auto !important;
	background-image: url("../img/poster.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.pbox {
	padding: 1em;
}
.up {
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0, 0, 0, 0.5);
	cursor: pointer;
}
.up:hover {
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, 0.8);
}
.module {
	margin: auto;
	margin-top: 20px;
	margin-bottom: 80px;
	/* width: 980px;
	height: 658px; */
	background: url("../img/module_bg.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.module >h1
{
color: #FFF;
margin: 20px;
/*text-shadow:#474747 3px 5px 2px;
text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px rgb(81,102,187) , 0 0 70px rgb(81,102,187) , 0 0 80px rgb(81,102,187) , 0 0 100px rgb(81,102,187) ;
*/
}
.footer h3
{
color: #FFF;
}
.headerrow
{
background: #3A538B;
color: #FFF;
}
.filler
{
background: #B0CAE5;
font-size: 16pt;
}

a 
{
  color: #428bca;
  text-decoration: none;
}
a:hover 
{
    color: #FFF;
    text-decoration: underline;
}
.brands
{
background-color: #FFF;
}
.page-section#module-wrap {
	padding-top: 84px;
	background: url("../img/clouds_900.jpg") bottom center no-repeat;
}
.page-section#blabla {
	// background: url("../img/globe_900.jpg") bottom center repeat-y;
}
.page-section#german {
	background: url("../img/lights_900.jpg") bottom center no-repeat;
}
.page-section#dutch {
	background: url("../img/clouds_900.jpg") bottom center no-repeat;
}
.page-section#italian {
	background: url("../img/sunset_900.jpg") bottom center no-repeat;
}
/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}
/* fix firefox responsive images */
.img-responsive {
    width: 100%
}

/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}

/*
[class*="col-"] {
	border:1px solid #80aa00;
	background:#d6ec94;
}
*/
.navbar-inverse .navbar-brand {
	color: #FFFFFF;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}